#################
#### READ DATA SPAIN

data.spain <- read.table("./data/raw/DataSpain/Tree_data_SFI.txt",header=TRUE,stringsAsFactors=FALSE,sep = "\t")
head(data.spain)

plot(data.spain[["CX"]],data.spain[["CY"]],pty="s",cex=.2)

library(rgdal)
 ecoregion <- readOGR("./data/raw/DataSpain/official", "wwf_terr_ecos")
print(proj4string(ecoregion))

plot(ecoregion,col=unclass(factor(ecoregion$BIOME) ))
summary(ecoregion)
